Page MenuHomePhabricator

Massmessage list "add page" field not working
Closed, ResolvedPublic

Description

How to reproduce:

  1. Go to https://zh.wikipedia.org/wiki/Wikipedia:中文烏爾都語社群協作計畫/MMSList as a logged user
  2. Enter a page title at the field "add page" (加入頁面) and click button "add page" (加入頁面)

Actual result:
Nothing happened. No new revision appeared in the page history.
Expected result:
The page entered would be included in the Massmessage list.

Notes:
Platform when the bug is seen: Chrome 71 on Android 9
User agent: Mozilla/5.0 (Linux; Android 9; TA-1052) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/71.0.3578.99 Mobile Safari/537.36

Event Timeline

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptFeb 27 2019, 1:40 PM

I guess it has been fixed in https://gerrit.wikimedia.org/r/#/c/mediawiki/extensions/MassMessage/+/492535/ .
It will be deployed tomorrow (1.33.0-wmf.19).

A2093064 closed this task as Resolved.Mar 3 2019, 12:16 PM
A2093064 assigned this task to Legoktm.

It works now.

Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Mar 4 2019, 3:35 AM